
Redmine - Defect #7605

Using custom queries always redirects to "Issues" tab

2011-02-11 11:04 - Dennis H

Status: Closed Start date: 2011-02-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution: Fixed Affected version:  

Description

Custom queries in the right sidebar are supported in the following pages:

Issues

Gantt

Calendar

Independently of the current view, the links are set to "Issues" view only.

Working with Gantt or Calendar requires constant re-"tabbing".

Associated revisions

Revision 4909 - 2011-02-21 14:52 - Jean-Philippe Lang

Preserve Issues/Gantt/Calendar tab when displaying a saved query (#7605).

History

#1 - 2011-02-21 14:52 - Jean-Philippe Lang

- Category set to UI

- Status changed from New to Closed

- Target version set to 1.2.0

- Resolution set to Fixed

Behaviour fixed in r4909.
